Subject: Ticket Assigned - need esc
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 20:18:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rohith p anil                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi rohith p anil, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589107518 Bot:    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:10 AM, 07th Oct                   Mohammed                   Hi Rohith, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:10 AM, 07th Oct                     rohith p anil                    Hi           12:11 AM, 07th Oct                     rohith p anil                    9589107518I already collect this items from store           12:11 AM, 07th Oct                     rohith p anil                    But they didn’t updated           12:11 AM, 07th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:11 AM, 07th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:11 AM, 07th Oct                     rohith p anil                    I think they forgot to scan that products           12:12 AM, 07th Oct                     rohith p anil                    Because still  it showing ready for collection           12:12 AM, 07th Oct                   Mohammed                   We will contact the store and will inform to update the status ASAP           12:13 AM, 07th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           12:15 AM, 07th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:17 AM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4971904